from machine import Pin

# worked fine on 2021FJun09  quick on/off once of all LEDs
print("blinks leds,all at the same time")
led=Pin(25,Pin.OUT)
led.value(0)
i=0
while i<29:
    i=i+1
    led1=Pin(i,Pin.OUT)
    led1.value(1)
#end while
i=0
while i<29:
    i=i+1
    led1=Pin(i,Pin.OUT)
    led1.value(0)
#end while
#end testLed.py